<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="SdriqSettings" targetNamespace="http://tempuri.org/SdriqSettings.xsd" elementFormDefault="qualified" xmlns="http://tempuri.org/SdriqSettings.xsd" xmlns:mstns="http://tempuri.org/SdriqSettings.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="SdriqSettings">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="SampleRateIndex" type="xs:int" default="5" />
        <xs:element name="IFGainPosition" type="xs:int" default="5" />
        <xs:element name="RFGainPosition" type="xs:int" default="2" />
        <xs:element name="ReadBlockCount" type="xs:int" default="1" />
        <!-- Number of buffers driver uses.  Must be power of two.  Value of zero is driver default (8). -->
        <xs:element name="OutFifoBlockCount" type="xs:unsignedInt" default="0" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>
